# Grain Mill (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Extractor |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Cycle Time | 30 seconds |
| Dimensions | 4x6 (6x8 with roads) |

## Description

Water-powered mill that processes Wheat into Flour. Must be placed adjacent to a river.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -8 gold/min, 3 Plebeians

## Production

**Input:** [Wheat](../goods/wheat.md)

**Output:** [Flour](../goods/flour.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | River placement required |

## Production Chain

[Bread Chain](../production-chains/bread.md)

## Related Buildings

- [Wheat Farm (Latium)](./wheat-farm-latium.md)
- [Bakery (Latium)](./bakery-latium.md)
- [Donkey Mill (Albion)](./donkey-mill-albion.md)
